
body
{
	margin:0;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	background-color:#0070b5;
}


/*---------------------------------------------------------------------------------------------------------------------------

TOP LAYOUT

---------------------------------------------------------------------------------------------------------------------------*/


#top
{
	width: 100%;
	height:auto;
	text-align:center;
	height:150px;
	background-image:url(../images/bg_top.gif);
	background-repeat:repeat-x;
}


#topInner
{
	margin: 0 auto;
	padding: 0;
	width: 760px;
	position: relative;
	text-align: left;
}



/*---------------------------------------------------------------------------------------------------------------------------

MIDDLE LAYOUT

---------------------------------------------------------------------------------------------------------------------------*/

#middle
{
	width: 100%;
	height:auto;
	text-align:center;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
	
}

#middleInner
{
	margin-right:auto;
	margin-left:auto;
	padding: 0;
	width: 760px;
	position: relative;
	text-align: left;
	
	padding-top:20px;
	padding-bottom:10px;
	position:relative;
}

#middle h1
{
	color:#FFFFFF;
	background-color:#C70808;
	padding-top:5px;
	padding-bottom:4px;
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
	font-size:12px;
}

#middle h2
{
	color:#C70808;
	font-weight:bold;
	font-size:11px;
}


#middle a:link, #middle a:visited
{
	color:#C70808;
}

#middle a:hover
{
	color:#0070b5;
}


#sideBar
{
	width:169px;
	float:left;
	height:auto;
	text-align:left;
	color:#111111;
}




#content
{
	float:left;
	width:519px;
	margin-left:20px;
	padding-left:25px;
	padding-right:25px;
	color:#111111;
	border-left:1px solid #7292a9;

	
}

#nowrap
{
	width:760px;
	clear:both;
	padding-bottom:2px;
	margin-bottom:2px;
	
}


/*---------------------------------------------------------------------------------------------------------------------------

BOTTOM LAYOUT

---------------------------------------------------------------------------------------------------------------------------*/


#bottom
{

	width: 100%;
	height:auto;
	text-align:center;
	background-image:url(../images/bg_bottom.gif);
	background-repeat:repeat-x;
	background-position:top;
	height:auto;
	
}

#bottomInner
{
	margin: 0 auto;
	padding-top: 10px;
	width: 760px;
	position: relative;
	text-align: center;
	color:#FFFFFF;
}

#bottomInner a:link, #bottomInner a:visited
{
	color:#ffffff;
	margin-right:2px;
	margin-left:2px;
	text-decoration:none;
}

#bottomInner a:hover
{
	color:#C70808;
}
.avgas
{
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FFFFFF;
	padding:1px;
}


/*---------------------------------------------------------------------------------------------------------------------------

FORM STYLES

---------------------------------------------------------------------------------------------------------------------------*/
.txtField
{
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:1px;
}

.button
{
	background-color:#26436E;
	border:1px solid #203963;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	padding:1px;
}

/*---------------------------------------------------------------------------------------------------------------------------

MISC. STYLES

---------------------------------------------------------------------------------------------------------------------------*/
#footer
{
	margin-top:5px;
	word-spacing:5px;
	letter-spacing:1px;
}

#footer a:link, #footer a:visited
{
	color:#DDF3FF;
	text-decoration: none;
	
}

#footer a:hover
{
	color:#DD7B00;
}
.hr
{
	padding-bottom:10px;
	border-bottom: medium none;
	background: url('../images/dot.gif') repeat-x bottom;
}